format_version: '1.0'

# old file name: linux-3.12-rc1.tar.xz-32_7a-fs--ecryptfs--ecryptfs.ko-ldv_main2_false-unreach-label.cil.out.c
input_files: 'linux-3.12-rc1.tar.xz-32_7a-fs--ecryptfs--ecryptfs.ko-ldv_main2.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
    expected_verdict: false
